@charset "UTF-8";

 /* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
共通
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.para img { position: relative; }

.inner {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#hero-area {
	width: 100%;
	height: 600px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.hero-area_inr {
	height: auto;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
}
#hero-area h1 {
	display: inline-block;
	width: auto;
	height: auto;
}
#hero-area h1 {
	margin-top: 221px;
}

#contents {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 105px;
	position: relative;
}

[class^="column"] {
	position: relative;
}

.left_col {
	position: absolute;
	top: 0;
	left: -69px;
}

.left_col h2 {}

.main_col {
	width: 600px;
	margin-left: auto;
	margin-right: 0;
}

.para {
	position: absolute;
}

@media only screen and (max-width: 1200px) {
	.left_col {
		left: calc( 50px - ((100vw - 960px) / 2));
	}
}
/*@media only screen and (max-width: 1156px) {
	.left_col {
		left: calc(-69px + 10.31vw);
	}
}*/
/*@media only screen and (max-width: 1156px) {
	.left_col {
		left: calc(-69px + (100vw * 0.1031px));
	}
}*/
/*@media only screen and (max-width: 1200px) {
	.left_col {
		left: calc(-69px + ((91.5vw - 960px) / 2));
	}
}*/


[class^="column"] + [class^="column"] {
	margin-top: 150px;
}




 /* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Responsive
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 2000px) {
	#hero-area {
		background-size: auto;
	}
	.hero-area_inr {
		width: 100%;
	}
}
@media only screen and (max-width: 975px) {
	.left_col {
		left: 30px;
	}
}

@media only screen and (max-width: 960px) {
	.inner {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 30px;
		padding-right: 30px;
		width: 100%;
	}
}

@media only screen and (max-width: 866px) {
	.main_col {
    margin-left: auto;
    margin-right: auto;
	}
}

@media only screen and (max-width: 800px) {
	.inner {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	#hero-area {
		height: 200px;
		background-size: 100%;
	}
	#hero-area h1 {
		margin-top: 61px;
	}
	#hero-area h1 img {
		width: 99px !important;
		height: auto !important;
	}

	.main_col {
		width: 100%;
	}
}
@media only screen and (max-width: 716px) {
	#hero-area {
		background-size: auto 100%;
	}
}

.grecaptcha-badge {
	visibility: hidden;
}
